{
  "seo": {
    "samples": {
      "title": "نمونه کارها و پروژه ها | آرش پیله چی",
      "description": "معرفی و مشاهده نمونه سایتهای طراحی شده"
    },
    "sample": {
      "title": [
        "{{name}}",
        "| نمونه کارهای آرش پیله چی"
      ],
      "description": "معرفی و مشاهده نمونه سایتهای طراحی شده"
    }
  },
  "title": {
    "online": "نمونه کارهای آنلاین",
    "offline": "نمونه کارهای آفلاین"
  },
  "technologies_title": [
    "تکنولوژی های پیاده سازی",
    "{{sample}}"
  ],
  "related": "برخی از کاربران این نرم افزار",
  "other_samples": "سایر نمونه کارها",
  "view": "مشاهده"
}